<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners
        android:bottomLeftRadius="4dp"
        android:bottomRightRadius="4dp"
        android:topLeftRadius="4dp"
        android:topRightRadius="4dp" />
    <padding
        android:bottom="5dp"
        android:left="6dp"
        android:right="6dp"
        android:top="5dp"></padding>
    <stroke
        android:width="1dp"
        android:color="@color/text_bg_blue"></stroke>
</shape>